@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');
@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,700,900');
html,
body {
    height: 100%;
}

body {
    padding: 0;
	margin:0;
	font-family: 'Open Sans', sans-serif !important;
	overflow-x:hidden;
}	
a{ text-decoration:none !important;}
a:hover{ text-decoration:none !important;}
/*chand*/
.divman img{ width:100%; margin:0 }
.why_cont .col-lg-6{ padding:0;}
.why_cont .leftc{  padding:0 0 0 12% !important;}
.mainslider .item img{ width:100%;}
.innerbanner {
    background: #000;
}
.innerbanner {
    background: #000;
}
.map {
        min-width: 300px;
        min-height: 300px;
        width: 100%;
        height: 100%;
    }

	.form-control{ border:#c0a100 solid 1px !important; height:auto !important; padding:8px !important; border-radius:0 !important;}
    .headerC {
        background-color: #F5F5F5;
        color: #c0a100;
        height: 70px;
        font-size: 27px;
        padding: 10px;
    }
	.submit{border:#c0a100 solid 1px !important; background:#c0a100 !important}
		.submit:hover{border:#000 solid 1px !important; background:#000 !important}
.posi{
    position:fixed !important;
	width: 100%;
	padding:0px 0;
	-webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
     margin-top: 0;
	 z-index:9000;
    top:0 !important;
}
.posi .logo img{ width:60%;}
.posi .topicons a{ margin:0;}
.posi .menu {
    margin: 10px 0px 0 0px;
}
.contacts .form-control{ height:auto; margin:0; padding:12px; border-radius:0; box-shadow:0; border:#3a315c solid 2px;}
.contacts textarea{  margin:0; padding:12px; border-radius:0; box-shadow:0; border:#3a315c solid 2px; height:160px !important;}
.submitbtn{ background: #f1a033 !important; border:0; padding:11px; font-size:20px; color:#000; width:100%; text-align:center;}
.submitbtn:hover{ color:#fff; background:#55a7bf !important;}
.featurette-divider {
    margin: 80px 0;
}

.featurette {
    overflow: hidden;
}
.bloglist h2:after {
    position: relative;
    top: 10px;
    content: '';
    display: block;
    height: 3px;
    width: 15%;
    background: #3a315c;
}
.bloglist h2 {
    font-size: 20px !important;
    font-weight: 600;
    margin: 40px 0 0 0;
    padding: 15px 0 20px 0 !important;
}
.bloglist ul {
    margin: 0;
    padding: 0;
}
.bloglist li {
    padding: 8px 0;
    list-style: none;
    font-size: 14px;
    color: #666;
    line-height: 1.75em;
    border-bottom: 1px solid #e6e6e6;
}
.bloglist li a {
    color: #666;
}
.readmore:hover{ color:#fff; background:#55a7bf;  border: #55a7bf solid 1px;}
.readmore {
    border: #171e48 solid 1px;
    padding: 3px 25px;
    color: #fff;
    display: inline-block;
    border-radius: 4px;
    background: #171e48
}

.whatweoffer ul{ list-style:none; margin:0 0 0 0; padding:0;}
.whatweoffer ul li	{ margin:0 0 0 0; padding:3px 0;}
.whatweoffer h2{ color:#000; font-weight:900; margin:18px 0 25px 0; font-size:26px; font-family:Raleway;}
.whatweoffer h3{ color:#6c6c6c; margin:0; padding:18px 0 5px 0; font-weight:600; font-size:16px;  text-transform:uppercase;}
.whatweoffer p{ color:#6c6c6c; }
.whatweoffer .number{ width:41px; height:41px; font-size:32px; font-weight:900; color:#fff; border-radius:80px; line-height:38px; text-align:center; background:#c0a100; display:inline-block;}
.number
.bList{ margin:15px 0;}
.bList h4{ color:#000; font-weight:600; font-size:16px;}
.bList ul{ list-style:none; margin:0 0 0 25px; padding:0;}
.bList ul li	{background:url(../images/tick.jpg)  left 9px no-repeat; margin:0 0 3px 0; padding:5px 25px;}
.innercontent{ margin:35px 0 0 0}
.innercontent p{ line-height:22px; color:#6c6c6c;}
.text-inner{ line-height:22px; color:#6c6c6c; margin:25px 0}
.text-inner h3{ color:#000; font-weight:600; text-transform:uppercase; font-size:19px;}
.aboutusheading { margin:10px 0 35px 0; font-size:34px; color:#000; font-family:Raleway; font-weight:800;}
.aboutusheading  span {    background: #c0a100;    height: 4px;    margin: 10px 0;    display: block;    width: 120px;}
.aboutusheading  strong{ color:#c0a100;}
.breadcrumb{ width:220px; text-align:center; margin:18px 0 0 0px !important; padding:5px 0 !important; border-radius:80px !Important; background:none !important; border:#adadad solid 1px; float:right;}
.breadcrumb ul{ margin:0; padding:0; list-style:none;}
.breadcrumb ul li{ display:inline-block;padding:0 12px;}
.breadcrumb ul a{ display:block; }
.team { line-height:24px; margin:40px 0 60px 0; overflow:hidden;}
.team h2{ color:#000; font-weight:700; padding:0 0 10px 0; font-size:20px; text-transform:uppercase;}
.team span{ color:#c0a100; display:block; margin:5px 0 0 0;}
.team img{
	border:#fff solid 5px; border-radius:8px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(224,224,224,1);
-moz-box-shadow: 0px 0px 5px 0px rgba(224,224,224,1);
box-shadow: 0px 0px 5px 0px rgba(224,224,224,1);
}
.imgs{
	border:#fff solid 5px; border-radius:5px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(224,224,224,1);
-moz-box-shadow: 0px 0px 5px 0px rgba(224,224,224,1);
box-shadow: 0px 0px 5px 0px rgba(224,224,224,1);
}
.innerHeader{
	
	-webkit-box-shadow: 0px 5px 3px 0px rgba(230,230,230,1);
-moz-box-shadow: 0px 5px 3px 0px rgba(230,230,230,1);
box-shadow: 0px 5px 3px 0px rgba(230,230,230,1);
}
.feed{ padding:50px 0;}
.feed .col-md-5{ padding:0 70px;}
.our_portfolio_outer{ text-align:center;}
.our_portfolio_outer_inner{ padding-top:80px !important;}
.our_portfolio_outer  h4{ font-size:26px; font-style:italic; margin:50px 0 0 0; font-family:Open Sans; font-weight:600;  color:#fff;}
.our_portfolio_outer  h4 strong{color:#fff;font-style:normal !Important; font-weight:600; text-transform:uppercase; padding:10px 0 0 0; font-size:30px; display:block; font-family:Raleway;}
.our_portfolio_outer  h4 span{background:#b09400; height:3px; margin:20px 0 5px 0; display:inline-block; width:120px;}
.our_portfolio_outer{ background:#3d3c41; overflow:hidden;}
.offerheading { text-align:center; margin:10px 0 35px 0; font-size:30px; text-transform:uppercase; color:#000; font-family:Raleway; font-weight:700;}
.offerheading  span {    background: #b09400;    height: 3px;    margin: 10px auto;    display: block;    width: 120px;}
.offerheading  strong{ color:#c0a100;}
.offers_s{  margin:80px 0 0 0; text-align:right; position:relative;}
.offers_s img{ position:absolute; left:205px; top:7px;}
.offers_s .greayArea{ width:205px; height:auto; color:#fff; border-radius:5px; padding:12px 15px 2px 5px; background:#302f39; font-size:13px;}
.offers_s .greayArea h2{ font-weight:600; color:#fff; margin:0; padding:0; font-size:18px;}

.offers_s2{  margin:80px 0 0 0; overflow:hidden; text-align:right; position:relative;}
.offers_s2 img{ position:absolute; right:205px; top:7px;}
.offers_s2 .greayArea{ float:right; width:205px; height:auto; color:#fff; border-radius:5px; text-align:left; padding:12px 5px 2px 15px; background:#302f39; font-size:13px;}
.offers_s2  .greayArea h2{ font-weight:600; color:#fff; margin:0; padding:0; font-size:18px;}

.education_service h2{font-weight:600; color:#000;  font-size:18px;}
.education_service{ margin:60px 0 0 0; text-align:left;}


.mainslider{ position:relative;}
.form-controlbtn{ background:#fd9a20;  color:#000; width:100%; padding:6px 8px; font-size:15px; border-radius:0 !important; border:0 !important; font-weight:700; font-family:'Open Sans', sans-serif;}
.form-controlbtn:hover{ color:#fff; background:#55a7bf;}

.topicons a{ margin:30px 0 0 0; display:inline-block; font-size:13px; font-family:'Open Sans', sans-serif; text-transform:uppercase; color:#000;}
.smedia a{ float:right; }
.call img{margin:0  8px 0 0;}
.call {margin:7px  8px 0 0; display:inline-block;}
.call a{ margin:0 25px 0 0; font-weight:600; font-size:17px;}
.languages{margin:7px 25px 0 0; display:inline-block;}
.languages img{margin:0  15px 0 0;}
.topicons{ float:right; text-align:right;}
.menu{ float:right;}


.carousel-control {  opacity:10 !Important;  top: 55% !important;    width: 4% !important; text-shadow:none !important; background-image:none !important;}
.carousel-caption {
    right: 10% !important;
    left: 10% !important;
    
    top:35% !important;
	   text-align: center !important;
	width:75%;
	bottom:auto !important;
	padding:0 0 50px 0 !important; 
	margin:0 auto;
	 border: 8px solid rgba(255, 255, 255, 0.4) !important;
}
.carousel-caption h2{ font-size:56px; width:autp; margin:5% auto 0 auto; font-family:Raleway; font-weight:900; color:#f2d539 }
.carousel-caption p{ font-size:24px; font-family: 'Open Sans', sans-serif !important; font-weight:600; margin:0 0 30px 0;}
.carousel-caption a{ background:#fff; border-radius:84px; padding:10px 58px; font-weight:600; font-family: 'Open Sans', sans-serif; font-size:16px; text-transform:uppercase; color:#000; text-shadow:none;}
.carousel-caption a:hover{ background:#f2d539; color:#000;} 
.carousel-caption .getstarted{ background:#333333; padding:12px 30px; font-size:17px; font-weight:400;  margin:15px 10px 0 0; color:#fff; border-radius:4px; border-bottom:#063f22 solid 2px;}
.carousel-caption .conatctus{background:#0cc962; padding:12px 30px; font-size:17px; font-weight:400; color:#fff; border-radius:4px; border-bottom:#666  solid 2px;}
.page-header{ text-align:center; font-family: Raleway; margin:0; font-weight:600; font-size:44px; border:0 !important; line-height:45px; padding:10px 10% 30px 10% !important}
.page-header strong{  text-transform:uppercase; color:#0cc962;}
.page-header span{ 
border-bottom:#5ba5b2 solid 4px; display:block; width:40px; margin:7px auto 0 auto;}

 .srip{ position:absolute; left:-5px; top:18px; width:82px; height:60px; background:url(../images/strip.png) no-repeat left top;}

 .we_offers { color:#000; font-size:15px; background:url(../images/offer_bg.jpg) no-repeat left top; width:100%; clear:both; background-size:cover; min-height:435px; padding:50px 0 0 0; margin:0px 0 0 0}
 
.why_cont{ color:#000; font-size:15px; background:url(../images/b1.jpg) no-repeat -100px top; background-size:cover; float:left;  padding:10px 0 0 0; margin:0px }
.why_cont  h4{ font-size:26px; font-style:italic; margin:2px 0 0 0; font-family:Open Sans; font-weight:600;  color:#000;}
.why_cont  h4 strong{color:#000;font-style:normal; font-weight:900; padding:10px 0 0 0; font-size:30px; display:block; font-family:Raleway;}
.why_cont  h4 span{background:#b09400; height:3px; margin:20px 0; display:block; width:120px;}
.why_cont  p{  margin:0  0 20px 0;}
.why_cont a{border:#302f39 solid 2px;padding:6px 40px; display:inline-block; margin:2px 0 0 0; font-size:15px; text-transform:uppercase; font-weight:600; color:#302f39;  border-radius:80px; }
.why_cont a:hover{ color:#000; background:#f2d539;}
.testimonials .item{  border:0 !important; background:none!important;}
.testimonials .item img{ opacity:10; display:inline-block !Important;}
.testimonials{  padding:0 0 80px 0; overflow:hidden;}

.testimonials .carousel-indicators {bottom: -40px; left:28px;z-index:5000;}
.testimonials { font-size:13px !Important; font-family: 'Open Sans', sans-serif !important; }
.testimonials  a{ color:#c9a900; display:block;}
.testimonials .carousel-indicators li {    width: 14px;    height: 14px; border-radius:80px;	background-color: #9b9b9b;    border: 0;}
.testimonials  .carousel-indicators .active{  width: 14px;    height: 14px;	background-color: #fff;    border: 0}
.testimonials .name{color: #0cc962; display:block; text-transform:uppercase; margin:10px 0 0 0}

.newsletter .btn{ text-transform:uppercase;}
.weblinks{ margin-left:45px;}

.innerbanner{ background:#000;}
.innercontent{ text-align:left;}


/*FOOTER*/
footer{ font-size:14px; color:#aeaeae; background:url(../images/footer.jpg)  left top ; background-size:cover; padding:20px 0 0px 0; font-family:Open Sans; margin: 0; float: left;
width: 100%;}
.addressDetails{ color:#ededed;}
.addressDetails h3{ margin:12px 0 8px 0 !important; font-size:14px !important;}
.addressDetails  span{ color:#c0a100}
.newsletter{}
.footer_box{ border:#3b3a3a solid 1px; overflow:hidden; padding:25px 0;}
.footer_box a{ color:#ededed;}
.footer_box .col-md-4 img{ margin:8px 0 0 0 }
 .footer_box p{ margin:0; padding:6px 0; font-size:14px; color:#ededed; }
 .footer_box  .visit img{ margin:0 5px 0  0;}
  .footer_box  .col-md-4{ text-align:center;}
.footer_box  .visit{ color:#ededed;     padding-bottom: 9px;
    margin: 0;
	padding:0;
    border-bottom: 0;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase; width:300px;}
.footer_box  h2{ color:#ededed;     padding-bottom: 9px;
    margin: 0;
	padding:0;
    border-bottom: 0;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase; width:300px;}
.footer-content  { margin:35px 0 0 0}
.footer-content h4{ line-height:20px; font-weight:200; font-size:14px;}
.events p{  padding:20px 0 25px 0; font-size:13px;}
.seeAll{ color:#c0a100; text-transform:uppercase; font-size:14px; margin:15px 0 0 0; font-weight:900;}
.footer-content h4 em{ font-style:normal; line-height:15px; background:#c0a100; width:90px; font-weight:600; display:inline-block; border-radius:4px; padding:7px; float:left; margin:0 10px 0 0}
.footer-content h3{ color:#fff;     padding-bottom: 9px;
    margin: 0;
	padding:0;
    border-bottom: 0;
    font-size: 18px;
    font-weight:700;
	text-transform:uppercase;
	font-family:Raleway;
}
footer h4{ color:#fff;     padding-bottom: 9px;
    margin:15px 0 4px 0;
	padding:0;
	text-transform:uppercase;
    border-bottom: 0;
    font-size: 14px;
    font-weight:600;
	font-family:Raleway
}
footer h4 a { color:#fff; }
footer h4 a:hover { color:#c9a900; }
.first{ margin:0 0 6px 0;}
.footer-content p{ font-size:13px; margin:0; padding:6px 0;  }
.footer-content ul{ margin:0; padding:0; list-style:none;}
.footer-content ul a:hover{ color:#b09400;}
.footer-content ul a{ display:inline-block; color:#ccc; padding:5px 0; }
.subfooter{ color:#fff; font-size:13px; padding:20px 0 15px 0; text-align:center; background:#252427; overflow:hidden; float:left; width:100%;}
.subfooter a{ color:#fff; margin:5px 7px 0px 7px;}
.social{ text-align:right; }
.social a{ float:right;}
.ftxt{ padding:9px 0 0 0}
.newsletter input{ width:100%; padding:8px; border-radius:0; margin:15px 0 0 0; border:0; color:#000;}
.newsletter .btn{ background:#c0a100; color:#fff; width:100px;}
/* Responsive Styles */

@media(max-width:1024px) {
#menu ul li a{padding: 7px 0px 7px 6px; font-size: 13px;}
.logomain {
    margin: 0;
    position: absolute;
    top: 0px;
}
.logomain img{ width:76%;}
.why_cont{ margin:0px 0px 20px 0px;}
.why_cont .col-lg-6{ width:50%; float:left;}
.we_offers .col-lg-4{ width:33.33%; float:left;}
.photo img{ width:100%;}
.we_offers{ padding:50px 0 30px 0;}


}
@media(max-width:768px) {
.why_cont .leftc {
    padding: 0 0 0 4% !important;
}
}

@media(max-width:800px) {
	.photo img {
    width: auto;
}
.logomain {
    margin: 0;
    position: absolute;
    top: -9px;
}
	.why_cont .col-lg-6{ width:100%; float:left;}
.we_offers .col-lg-4{ width:100%; float:left;}
	.mean-container a.meanmenu-reveal{ top:13px;}
	.header{ position:relative !important; min-height:88px; height:auto;}
	
	.divman img {
    width: 70%;
    margin: 0;
    display: inline-block;
}
.why_cont .leftc {
    padding: 0 0 0 2% !important;
}
.feed img{ width:100%;}
.feed .col-md-5{ float:left; width:50%;}
#filters{ width:60% !important;}
.offers_s {
    margin: 40px 0 0 80px;
   
    float: left;
}
.offers_s2 {
    margin: 40px 0 36px 108px;
   overflow:inherit !Important;
    float: left;
}
.we_offers{ text-align:center;}
.divman{ text-align:center;}
.carousel-control{ width:7% !important; top:38% !important;}
.carousel-caption h2 {
    font-size: 30px;
	margin:0;
}

.carousel-caption p {
    font-size: 16px;
}
.why_cont{margin:0px 0 30px 0}
.circle-box ul li{ width:32%; margin:0 0 25px 0}
.header .col-md-3{ width:30%; float:left;}
.header .col-md-3 img{ width:100%;}
.header .col-md-9{ width:70%; float:right;}
.menu {    margin: 5px 0px 0 0px; width:100%;}
#menu ul li a{ padding:5px 22px; font-size:15px;}
.carousel-caption{    top: 19% !important; bottom:auto !important; }
.page-header {    font-size: 30px;    padding: 0px 0% 5px 0% !important;}
.
.offers_s{ text-align:center;}
.photo{ text-align:center;}
.education_service{ margin:0 0 15px 0; text-align:center;}
.why_cont .col-lg-7 {
    width: 100%;
    float: left;
}

.address h5 {font-size: 24px;}
footer .col-md-4{ width:33%; float:left;}
footer .col-md-5{ width:33%; float:left;}
footer .col-md-3{ width:50%; float:left;}
footer{ padding:1px 0 23px 0;}
.subfooter .col-md-6{ width:50%; float:left;}

}



@media(max-width:640px) {
	
	.carousel-caption h2{ width:auto}
	.circle-box ul li{    width: 57%;
    margin: 0 0 25px 0;
    float: inherit; display:inline-block;}
	.circle-box{ text-align:center;}
	
.header .col-md-3{ width:100%; float:left;}
.header .col-md-3 img{ width:100%;}
.header .col-md-9{ width:100%; float:right;}
.menu {    width: 100%; margin: 5px 0px 0 0px;}
#menu ul li a{ padding:5px 22px; font-size:15px;}
.carousel-caption a {
    background: #fff;
    border-radius: 84px;
    padding: 2px 15px;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    color: #000;
    text-shadow: none;
	margin:0 0 5px 0;
	display:inline-block;
}
.carousel-caption {
    top: 9% !important;
    width: auto;
    left: 4% !important;
    right: 4% !important;
    text-align: center !important;
 padding:0 !important;}
.carousel-caption h2 {
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
}
.carousel-caption p {
    font-size: 14px;
    font-weight: 400;
    margin: 0 0 10px 0;
}
.page-header {    font-size: 30px;    padding: 0px 0% 5px 0% !important;}
.topicons {
    float: inherit;
    text-align: center;
    width: 100%;
}
.smedia a{ float:inherit;}
.smedia {
    display: block;
    text-align: center;
}

.why_cont .col-lg-7{ width:100%; float:left;}
.why_cont .col-lg-3{ width:100%; float:left;}
.why_cont h4 {font-size: 23px;}
.why_cont a{ margin:11px 0 0 0;}
.why_cont a:hover{ color:#fff; background:#55a7bf;}
.address h5 {font-size: 24px;}
footer .col-md-4{ width:100%; float:left;}
footer .col-md-5{ width:100%; float:left;}
footer .col-md-3{ width:100%; float:left;}
footer{ padding:1px 0 23px 0;}
.subfooter .col-md-6{ width:100%; float:left;}



.weblinks {margin: 20px 0;}
.newsletter input{margin:15px 0 0 0}
.subfooter{text-align:center;}
.social {text-align: center;}
.logo{ text-align:center;}
.logo img{ width:auto !important;}
.carousel-caption .conatctus { padding: 7px 13px;font-size: 14px; }
.carousel-caption .getstarted { padding: 7px 13px;font-size: 14px; }

}


@media(max-width:640px) {
	.logomain{ top:0;}
	.logomain img{ width:69%;}
	.topHeader ul li{ width:100%;}.topHeader ul {    float: inherit;    margin: 0;    padding: 0;    background: #606060;    text-align: center;    overflow: hidden;}
	.topHeader ul li a{ }
	.carousel-caption p {
    font-size: 15px;
    font-weight: 400;
    margin: 0 0 15px 0;
}
.offers_s {
    margin: 20px 0 0 23px;
    float: left;
}
.offers_s2 {
    margin: 20px 0 0 72px;
    float: left;
}
.feed .col-md-5 {
    float: left;
    width: 100%;
}
.carousel-control {
    width: auto !important;
    top: 38% !important;
}
.we_offers{ padding:50px 0 20px 0;}
#filters li {font-size: 0;}
#filters li span{font-size: 14px;}
.feed .col-md-5 {
    padding:10px;
}
.feed img {
  
    width: 100%;
}
.photo img{ width:100%;}
.carousel-caption h2 {
    font-size: 19px;
	padding:75px 0 10px 0;
	margin:0;
    font-weight: 600;
    text-transform: uppercase;
}
}

@media(max-width:500px) {.carousel-caption {    top: 40% !important;    width: auto;    left: 24% !important;    right: 24% !important;    text-align: center !important;    padding: 0 !important;}
	.carousel-caption p {
    font-size: 14px;
    font-weight: 400;
    margin: 0 0 15px 0;
}
.carousel-caption h2 {
    font-size: 16px;
	padding:25px 0 0 0;
	margin:0;
    font-weight: 600;
    text-transform: uppercase;
}



.page-header {
    font-size: 20px;
    padding: 20px 0% 20px 0% !important;
    line-height: 26px;
    margin: 0 !important;
}
.testimonials h3 {
    font-size: 30px;
}
.address h5 {
    font-size: 20px;
}
.address {
    padding: 20px;
}
}

@media(max-width:360px) {
	.carousel-caption p {
    font-size: 12px;
    font-weight: 400;
    margin:0 0 5px 0;
}
.carousel-caption h2 {
    font-size: 15px;
	padding:10px 0 0 0;
	margin:0;
    font-weight: 600;
    text-transform: uppercase;
}
}

@media(max-width:320px) {
.carousel-caption h2 {
    font-size: 15px;
	padding:5px 0 0 0;
	margin:0;
    font-weight: 600;
    text-transform: uppercase;
}
}